## oem-sutton.simon-barbara-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-barbara-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Barbara. (LP: #1893616)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 13:53:19 +0800
