## oem-sutton.simon-barbara-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-barbara-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Barbara. (LP: #1893006)

 -- Bin Li <bin.li@canonical.com>  Wed, 26 Aug 2020 16:00:35 +0800
