## oem-sutton.simon-barbara-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-barbara-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 18:04:04 +0800
