## oem-sutton.simon-barbara-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-barbara-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P330-SFF. (LP: #1893006)

 -- Bin Li <bin.li@canonical.com>  Fri, 30 Jul 2021 18:59:36 +0800
