=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Sutton Simon Barbara platform
- This is a metapackage for Sutton Simon Barbara platform. It installs
+Description: hardware support for Lenovo ThinkStation P330-SFF
+ This is a metapackage for Lenovo ThinkStation P330-SFF. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-barbara-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-barbara
-Description: hardware support for Sutton Simon Barbara platform (factory)
- This is a factory metapackage for Sutton Simon Barbara platform.
+Description: hardware support for Lenovo ThinkStation P330-SFF (factory)
+ This is a factory metapackage for Lenovo ThinkStation P330-SFF.
  It installs packages needed to support this hardware fully. (factory)
